/*
=== Sohu Blog PPP StyleSheet File ================================
	Style Name: pink
	Version: 1.0
	Author: Todd Lee (www.todd-lee.com)
	First Created: 2006-05-24
	Last Update: 2006-05-24
	Copyright: Sohu.com (www.sohu.com)
==============================================================
*/
/****** General Styles ******/
*{
	/*
	color: #333;
	*/
}
body{
	background-color: #A0997C;
	background-image: url(images/tp_00.jpg);
	background-repeat: repeat-y;
	background-position: center top;
}
div,table,ul,span,p{ color:#000000;}
a{
	/*
	color: #333;
	text-decoration: underline;
	*/
}
a:hover{
	/*
	color: red;
	text-decoration: underline;
	*/
}
textarea{
	/*
	background-color: white;
	border: 1px solid #ccc;
	*/
}
select{
	/*
	background-color: white;
	border: 1px solid #ccc;
	*/
}
input.text{
	/*
	background-color: white;
	border: 1px solid #ccc;
	*/
}
input.button{
	/*
	background-color: white;
	border: 1px solid #ccc;
	*/
}
/****** Main Layout Styles ******/
#topPadding{
 display:none;}
#wrapper{
background-image: url(images/tp_01.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	
}
#innerWrapper{
 background: none;	
	background-image: url();
}
#header{
	background: none;
	background-image: url();
	background-repeat: no-repeat;
	background-position: center top;
	margin:0px;
	padding:0px;
	height: 340px;
}
#innerHeader{
	margin:0px;
	padding:0px;
}
/****** Header Elements Styles ******/
#blogTitle{
	padding-top:33px;
	padding-left:70px;
}
#blogTitle a, #blogTitle input{
	color: #000;	
	font-size: 18px;
	font-weight: bold;
	line-height: 1.6em;
	text-decoration: none;
	padding-top:80px;
}
#blogUrl {
	padding-top:34px;

}
#blogUrl a:link{
	color: #000;

}
#blogDesc{
	color: #000;
	font-size: 14px;
	padding: 0px;
	padding-top:8px;
	margin-top:5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 70px;
}
/****** NavBar Elements Styles ******/
#optionNav li{
	white-space:nowrap;
}
#navBar a:link{
	color: #000;
	font-size: 12px;
	text-decoration: none;
}
#navBar{
	border:none;
	margin:0px;
	padding:0px;
	background-image: url();
	 background: none;
}
#innerNavBar{
	border:none;
	padding:0px;
	background-image: url();
	background: none;
	padding-left:120px;
}
#mainNav li {
	background:#DED8A4;
	border:1px solid #7E4F3D;

}
#mainNav li.active{
	background:#E3E2CE;
	border-top: 2px solid #CE2A42;
	margin: 0px 2px 0px 0px;
	padding: 4px 8px 5px;
	cursor: auto;
}
#mainNav li.private{
	background: #fff6cc;
}

.modCtnInfo-private{
	background: #fff6cc;
	border-bottom: 1px solid #ccc;
	padding: 5px 30px 2px;
	width:90%;
	margin-top:13px;
}
/* navBar End*/
#mainWrapper{
	background:none;
	padding:0px;
	margin:0px;
	min-height:280px;
}
#innerMainWrapper{
	background:none;
	padding:0px;
	margin:0px;
	min-height:280px;
}
* html #mainWrapper{
	background:none;
	padding:0px;
	margin:0px;
	height:260px;
	overflow:visible;
}
* html #innerMainWrapper{
	background:none;
	padding:0px;
	margin:0px;
		height:260px;
	overflow:visible;
}
/****** Mod Elements Styles ******/
.mod{
	border:none;
	background-image: url(images/tp_04.jpg);
	background-repeat: no-repeat;
	background-position: left top;

}
.mod .modFrame{
border:none;
	background-image: url(images/tp_13.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
}
.mod .modTable{


	margin:0px;
	padding:0px;
}
.mod tbody{

}
/***********/
.mod .mheader{
	border: none;
	background: none;

	}
.mod .lt{
	width: 4px;
	background: none;

}
.mod .t{
	border: none;
background-image: url(images/tp_05.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	height:50px;
	padding-top:2px;
	padding-left:5px;
	padding-right:6px;
}
.mod .modHeader{
	padding-top: 4px;
}
.mod .rt{
	width: 4px;
	height:50px;
	background-image: url(images/tp_06.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
.mod .mneck{		
    background: none;
	border: none;
	padding-left:25px;
	padding-right:16px;
			}
.mod .ec{
background-color: #E3E2CE;}
.mod .modEditCon{
	background: none;
	border: none;
}

.mod .mbody{
	background: none;
	border: none;
	
}
.mod .l{
    width: 4px;
	 background-image: url(images/tp_17.jpg);
	background-repeat: repeat-y;
	background-position: left top;
}
.mod .c{
overflow:hidden;
	background-image: url(images/tp_18.jpg);
	background-repeat: repeat-y;
	background-position: left top;
}
.mod .modCon{
overflow:hidden;
}
.mod .r{
	background-image: url(images/tp_19.jpg);
	background-repeat: repeat-y;
	background-position: right top;	
	width: 4px;
}

.mod .mfooter{
	
}
.mod .lb{
	width: 4px;
}
.mod .b{
    height:54px;
	background-image: url(images/tp_14.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;

}
.mod .rb{
	 height:54px;
	 	background-image: url(images/tp_15.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;

}
/***********/
.mod .modShow img, .mod .modHide img{
	/*
	width: 16px;
	height: 16px;
	background-image: url(images/ico_showMod.gif);
	*/
}
.mod .modHide img{
	/*background-image: url(images/ico_hideMod.gif);*/
}
.mod .modTitle, .mod .modTitle a{
	/*color: #333;*/
}
.mod .modEdit a{
	/*
	color: #333;
	text-decoration: underline;
	*/
}
.mod .modCls img{
	/*
	width: 16px;
	height: 16px;
	background-image: url(images/ico_cls.gif);
	*/
}
.mod .modRfs img{
	/*
	width: 16px;
	height: 16px;
	background-image: url(images/ico_rfs.gif);
	*/
}
/****** item box ******/
.item{}
.item-top{}
.item-bottom{}
.item hr{
	/*border-top: 1px solid #ccc;*/
}
.item-title{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #847A60;
}
.item-title h3{
	color: #000;
}
.item-title h3, .item-title h3 a{color: #000;}
.item-label{}
.item-label a{
	/*color: #006699;*/
}
.item-body{}
.item-body-hidden{}
.item-content{
	/*border-bottom: 1px solid #ccc;*/
}
.item-content {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #847A60;
		color:#000;
}
.item-content a{
	
		color:#000;
}
.item-info, .item-info a{
	color: #000000;
}
/*#header{
	background-image: url(images/headerBg2.png);
	height: 120px;
}*/


.item-more{
	font-weight: bold;
   text-align: right;
	color: #97472C;
}

.item-more a{
	font-weight: bold;
	color: #97472C;
}
#footer{
	clear: both;
	background-image: url(images/tp_25.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	height: 162px;
}
#innerFooter{
	text-align: center;
	border: none;
	padding-top: 50px;
	padding-right: 15px;
	padding-bottom: 20px;
	
}
#contact {
	color: #000;
	padding-top: 6px;
	padding-bottom: 6px;
	margin:0px;
}

#contact a{
	color: #000;
}
#powered {
	padding-top: 6px;
	padding-bottom: 6px;
	margin:0px;
}

#copyright {
	color: #000;
	padding-top: 6px;
	padding-bottom: 6px;
	margin:0px;
}
